@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/*
================== Global Variables
*/
:root {
    --base-color: #292e33;
    --white: #fff;
    --black: #000;
    --gray: #434750;
    --global-font: "Open Sans", sans-serif;
    --primary-font: "Montserrat", sans-serif;
}

body {
    font-family: var(--global-font);
}

.py-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.btn-black {
    background-color: #000;
    padding: 10px 15px;
    font-size: 15px;
    color: #fff;
    border-radius: 5px;
    font-weight: 700;
}

.announcement-bar {
    background-color: var(--black);
    padding: 5px 0;
    font-weight: 700;
    font-size: 17px;
}

.announcement-bar .message {
    color: var(--white);
}

header.header .logo img{
    width: 150px;
}

.button--primary {
    background-color: #303030;
    padding: 8px 26px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}

.constrained {
    width: 100%;
    margin: 0px auto;
    padding: 0 20px;
}

.admin-edit-button {
    background: #f00;
    color: #fff;
    padding: 6px 14px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
}

.checkout-btn {
    background: #3a3a3a;
    color: #fff;
    padding: 6px 14px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
}

.header-search form {
    border: solid 1px #cbcbcb;
    max-width: 235px;
    width: 100%;
}

.header-search form input {
    padding: 10px 10px;
    font-style: italic;
}

.telBtn {
    font-size: 16px;
    color: #7c7c7c;
    font-style: italic;
}

.telBtn span {
    color: #3a3a3a;
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    display: block;
}

.top-stripe {
    background-color: #FFE41B;
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ================ Main Menu Style ================ */
.main-menu-wrap .main-menu {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: solid 1px #ddd;
    position: relative;
}

.main-menu-wrap .main-menu .block-link,
.main-menu>.menu>.menu-title>a,
.main-menu-wrap .main-menu>.menu>.menu-title>span,
.main-menu-wrap .main-menu>a {
    padding: 15px 16px;
    font-weight: 600;
    margin: 0;
    font-size: 13px;
}

.main-menu-wrap .main-menu>.menu>.menu-title>span {
    padding-right: 3px;
}

.main-menu-wrap .main-menu>:hover {
    background-color: transparent;
}

.main-menu-wrap .main-menu .menu.has-children {
    margin: 0;
}

.main-menu-wrap .main-menu>.menu>.menu-body {
    min-width: 100%;
    left: 0;
    background: #292e33;
}

.main-menu-wrap .main-menu .menu-body .menu.has-children .block-link {
    color: var(--white);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    font-family: var(--primary-font);
    letter-spacing: 0.7px;
    padding: 2px 2px 10px 10px;
    position: relative;
}

.main-menu-wrap .main-menu .menu-body .menu.has-children .block-link:after {
    content: '';
    background-color: #45636a;
    position: absolute;
    width: 4px;
    height: 4px;
    left: 0;
    top: 8px;
    border-radius: 50%;
}

.main-menu-wrap .main-menu .menu-body .menu.has-children .menu-title span {
    color: var(--white);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    font-family: var(--primary-font);
    letter-spacing: 0.7px;
    padding: 2px;
}

/* ================ Site Footer ================ */
.site-footer {
    background-color: #2d3035;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 50px;
    font-size: 12px;
}

.site-footer-outer {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer-box .menu.has-children .menu-body .menu.has-children {
    margin-top: 20px;
}

.footer-box .menu.has-children .menu-title {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 0;
}

.footer-box .menu.has-children .menu-title .menu-caret {
    display: none;
}

.footer-box .menu.has-children .menu-body>a {
    display: block;
    font-size: 11px;
    color: #B3B3B3;
    font-weight: 500;
    font-family: var(--primary-font);
    position: relative;
    padding: 5px 5px 5px 10px;
}

.footer-box .menu.has-children .menu-body>a:hover {
    text-decoration: underline;
}

.footer-box .menu.has-children .menu-body>a:after {
    content: '';
    background-color: #45636a;
    position: absolute;
    width: 4px;
    height: 4px;
    left: 0;
    top: 10px;
    border-radius: 50%;
}

.footer-box .menu.has-children .menu-body p {
    display: block;
    font-size: 11px;
    color: #B3B3B3;
    font-weight: 500;
    font-family: var(--primary-font);
    position: relative;
}

.site-footer-top {
    display: grid;
    grid-gap: 20px;
}

.footer-box:last-child .menu .menu-body .menu.has-children .menu-body {
    display: flex;
    align-items: center;
    gap: 8px;
}

.footer-box:last-child .menu .menu-body .menu.has-children .menu-body a {
    padding: 2px;
}

.footer-box:last-child .menu .menu-body .menu.has-children .menu-body a:after {
    display: none;
}

.footer-box:last-child .menu .menu-body .menu.has-children .menu-body a img {
    width: 27px;
}

.site-footer-middle {
    display: flex;
    justify-content: center;
    text-align: center;
    gap: 10px;
    flex-wrap: wrap;
}

.site-footer-bottom {
    text-align: center;
    font-size: 14px;
}

.footer-madeby a:hover {
    text-decoration: underline;
}

.payment-logo ul {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 2px;
}

.payment-logo ul li {
    background: url('../images/card_sprite.png') no-repeat top left;
    width: 32px;
    height: 20px;
    position: relative;
}

.payment-logo ul li.visaCard {
    background-position: 0 -15px;
}

.payment-logo ul li.masterCard {
    background-position: -100px -15px;
}

.payment-logo ul li.mestroCard {
    background-position: -150px -15px;
}

.payment-logo ul li.paypalCard {
    background-position: -400px -15px;
}

.site-footer-bottom p {
    text-align: center;
    font-size: 14px;
}

.site-footer-bottom br {
    display: block;
}

/* ================ Product Detail Page ================ */

.breadcrumb.section ul li,
.breadcrumb.section ul li a {
    color: #232020;
    font-size: 11px;
    height: 20px;
    overflow: hidden;
    padding: 0 4px;
    font-style: italic;
    margin: 0;
}

.product-detail-outer {
    display: grid;
    grid-gap: 30px;
    align-items: start;
}

.single-product-inner {
    font-family: 'Open Sans', sans-serif;
}

.single-product-inner .product-title {
    color: #3A3A3A;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    font-style: italic;
}

.title-thead {
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 10px;
}

.title-thead img {
    right: 0;
    top: 0;
    width: 120px
}

.pd-price {
    margin-top: 14px;
}

.pd-price .price {
    font-size: 22px;
    color: #121212;
    font-weight: 700;
    line-height: 21px;
}

.pd-price .pvt-xs.pvb-sm {
    padding: 0;
    margin-bottom: 6px;
}

.product-stock-mesage {
    font-size: 12px;
    line-height: 14px;
}

.selectVarient {
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.selectVarient select.button {
    border: 1px solid #c1c1c1;
    border-radius: 3px;
    color: #686868;
    font-family: "Open Sans";
    padding-bottom: 2px;
    padding-left: 2px;
    padding-top: 2px;
    font-size: 0.9rem;
}

.sizeGuide{
    margin-top: 20px;
    cursor: pointer;
    font-size: 0.9rem;
}

.pd-tabs .tabs {
    max-width: 600px;
    margin: auto;
}

.pd-tabs .tab-buttons {
    display: flex;
    gap: 0px;
    margin-bottom: 0;
}

.pd-tabs .tab-btn {
    padding: 3px 20px;
    border: none;
    background: #c0c0c0;
    cursor: pointer;
    color: var(--white);
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    border: solid 1px #fff;
    border-bottom-color:#3a3a3a;
}

.pd-tabs .tab-btn.active {
    background: var(--white);
    color: #3a3a3a;
    border-color: #3a3a3a;
    border-bottom: none;
}

.pd-tabs .tab-content {
    display: none;
    padding: 10px;
}

.pd-tabs .tab-content p {
    margin: 0;
    padding: 15px 0 4px;
    color: #3a3a3a;
    font-size: 11px;
    font-style: italic;
}

.pd-tabs .tab-content hr {
    margin: 10px 0;
}

.pd-tabs .tab-content ul{
    padding-left: 10px
}

.pd-tabs .tab-content ul li {
    color: #3a3a3a;
    font-style: italic;
    font-size: 11px;
    list-style-type: disc;
}

.pd-tabs .tab-content.active {
    display: block;
}

.single-product-inner .cta-button {
    width: max-content;
}

.featured-listings__title{
    text-transform: uppercase;
    color: #303030;
    font-size: 12px;
    font-weight: bold;
    border-bottom: 1px solid #dedede;
}

.popup-overlay{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.6);
    display:none;
    z-index:999;
}

.custom-popup-wrap{
    position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    background:#fff;
    padding:30px;
    width:90%;
    display:none;
    z-index:1000;
    padding: 5px;
    min-height: 300px;
}

.custom-popup-wrap.active {
    display: block;
}

body.active-popup{
    overflow: hidden;
}

body.active-popup .popup-overlay{
    display:block;
}

.popup-head {
    background-color: #303030;
    display: flex;
    gap: 15px;
    justify-content: space-between;
    padding: 9px 15px;
}

.popup-head h3{
    color: var(--white);
}

.popupBody{
    padding: 10px;    
}

.popupBodyInner{
    border: solid 1px #ddd;
    padding: 10px;
}

.custom-popup-wrap p{
    font-size: 11px;
}

.custom-popup-wrap.active{
    display:block;
}

.close-popup{
    position:absolute;
    top:10px;
    right:10px;
    cursor:pointer;
    color: var(--white);
}

.field-group{
    display: grid;
    grid-gap: 10px;
}

.field-group.two-field{
    grid-template-columns: repeat(2, 1fr);
}

.form-field{
    margin-bottom: 10px;
}

.form-field label{
    display: block;
    margin-bottom: 4px;
    font-size: 14px;
}

.form-field input,
.form-field textarea{
    width: 100%;
    border: solid 1px #c1c1c1;
    padding: 5px;
    box-shadow: none;
    outline: unset !important;
    font-size: 13px;
    outline-offset: unset !important;
}

.submit-field{
    margin-top: 15px;
}

.submit-field .btn{
    background: #3a3a3a;
    color: #fff;
    padding: 6px 14px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
}

.product-thumbnail .thumb-button{
    box-shadow: none;
    border: solid 1px #ddd;
}

.product-page-actions {
    margin-top: 40px;
}

.scrollBar-height{
    max-height: 200px;
    overflow: auto;
}

.product-page-actions ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.product-page-actions ul li {
    max-width: 144px;
    width: 100%;
}

.product-page-actions ul li a {
    border: solid 1px #303030;
    padding: 5px 15px;
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1;
    text-align: center;
}

.product-page-actions ul li .wishlist-dyn-btn {
    border: solid 1px #303030 !important;
    padding: 5px 4px !important;
    display: block;
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
    line-height: 1 !important;
    text-align: center;
}

.product-page-actions ul li.share-actions {
    display: flex;
    gap: 5px;
    align-items: center;
    flex-wrap: wrap;
}

.product-page-actions ul li.share-actions span{
    display: block;
    /* width: 100%; */
}

.product-page-actions ul li.share-actions a {
    width: 30px;
    height: 30px;
    padding: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-page-actions ul li.share-actions a img{
    height: 20px;
}

.product-page-actions {
    margin-top: 40px;
}

.additional-searches {
    margin-top: 30px;
}

.additional-searches ul li a {
    color: #3a3a3a;
    font-weight: 600;
    font-size: 11px;
}

.additional-searches ul li a:hover {
    text-decoration: underline;
}

.featured-product-section{
    padding-bottom: 60px;
}

.featuredProductSlider .swiper-navigation-icon{
    display: none;
}

.faq-answer{
    color: #3a3a3a;
    font-style: italic;
    font-size: 11px;
    list-style-type: disc;
}

/* ================ Product Listing Page ================ */

.listing-card .copy{
    text-align: center;
    margin-bottom: 5px;
}
.listing-card h2.copy-text {
    text-align: center;
    font-size: 12px;
    font-style: italic;
    color: #3a3a3a;
    font-family: 'Open Sans';
    line-height: 15px;
    font-weight: 400;
}

.listing-card .price{
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
}

.cart-btn-group {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-top: 20px;
}

.cart-btn-group button,
.cart-btn-group .moreInfo a{
    font-weight: 700;
    font-size: 11px;
    padding: 5px 15px;
    text-transform: uppercase;
    display: block;
    border: solid 1px #303030;
}

.cart-btn-group button {
    background: #303030;
    color: #fff;    
}

.cart-btn-group .moreInfo a{
    background: #fff;
    color: #303030;
}

.category-banner img {
    width: 100%;
    display: block;
}

.category-banner h1{
    color: #303030;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    padding-left: 12px;
    letter-spacing: 0.3px;
    margin-top: 0;
    margin-bottom: 10px;
}

.TopSortPagination{
    flex-wrap: wrap;
    gap: 10px;
}

.TopSortPagination .listing-pagination{
    margin-top: 0;
    border: none;
    padding: 0;
}

.product-listing-page .sortBtn{
    color: #686868;
    border: 1px solid #c1c1c1;
    font-size: 10px;
    border-radius: 3px;
    padding-top: 1px;
    padding-bottom: 2px;
    max-width: 148px;
    width: 100%;
    height: 34px;
}

.product-filter-sidebar .filter-box .filter-title{
    font-weight: 700;
    color: #303030;
    font-size: 12px;
    font-family: var(--global-font);
    line-height: 23px;
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: solid 1px #e1e1e1;
}

.BottomNumPagination{
    padding-top: 6px;
    padding-bottom: 6px;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
}

.listing-pagination li span,
.listing-pagination li a{
    font-size: 11px;
    color: #222;
    font-weight: 700;
    font-family: var(--global-font);
    padding: 2px 7px;
    border: solid 1px #fff;
}

.listing-pagination li span[aria-current]{
    border-color: #303030;
}

.filter-box a {
    color: #3a3a3a;
    font-style: italic;
    font-size: 12px;
    font-weight: 700;
    font-family: var(--global-font);
}

.filter-box a .checkboxBtn{
    width: 14px;
    height: 14px;
    border-color: #dbdbdb;
}

.filter-box .ring-2.ring-inset{
    background-color: #fff !important;
    color: #3a3a3a !important;
}

.confidence-builders.section{
    display: none;
}

/* ================ Media Query ================ */

@media (min-width: 767px) {
    header.header .logo img{
        width: 250px;
    }
    .site-footer-top {
        grid-template-columns: repeat(3, 1fr);
    }
    .product-detail-outer {
        grid-template-columns: 39% 59%;
        grid-gap: 2%;
    }
    .title-thead {
      flex-direction: row;
      align-items: center;
      gap: 40px;
    }

    .custom-popup-wrap{
       max-width: 600px;
    }

    .product-listing-page .sortBtn{
        height: auto;
    }

    .TopSortPagination{
        flex-wrap: nowrap;
    }

    .pd-tabs .tab-content {
        max-width: 590px;
    }
}


@media (min-width: 1024px) {
    .constrained {
        max-width: 990px;
    }

    .main-menu>.menu:hover>.menu-body:has(>.menu.has-children:nth-of-type(2)) {
        grid-template-columns: repeat(4, minmax(0, 1fr));
        padding: 20px;
    }

    .hero-banner.hero-images .constrained {
        padding: 0;
    }

    .site-footer-top {
        grid-template-columns: 21% 21% 20% 32%;
        gap: 2%;
    }

    .site-footer-middle {
        justify-content: space-between;
        text-align: left;
    }

    .site-footer-bottom br {
        display: none;
    }

    .custom-popup-wrap.large-popup{
        max-width: 800px;
    }
}

@media (min-width: 1400px) {
    .constrained {
        max-width: 1440px;
    }
}